@charset "UTF-8";
.first{
	overflow: hidden;
}
.first #base{
	opacity: 0;
}

#base{
	position: relative;
	overflow-x: clip;
}

/*-- ==================== loading ==================== --*/
.loading {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10011;
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #111;
	opacity: 1;
	visibility: visible;
	overflow: hidden;
}

.loading.is-active {
	opacity: 0;
	visibility: hidden;
}

/* コンテナを中央に固定 */
.loading-animation {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	transition: all 0.5s;
	opacity: 0;
	visibility: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.loading-animation.is-active {
	opacity: 1;
	visibility: visible;
}

.loading-animation img {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	margin: 0 auto;
	width: 50vw;
	opacity: 1;
}

.loading-animation.is-active img {
    animation: loadingZoomFade 1.4s ease-in-out forwards;
}
@keyframes loadingZoomFade {
    0% {
        opacity: 1;
        transform: scale(1);
    }
    70% {
        opacity: 1;
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(50);
    }
}

/*-- ==================== header ==================== --*/
header{
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 998;
	width: 100%;
	line-height: normal;
	padding: var(--size-04);
}
header h1{
	width: 12.5vw;
	margin-bottom: 0;
	font-size: 0;
}
header h1 a{
	display: block;
}
@media screen and (max-width: 1024px) {/* iPad pro　portrait */
	header h1{
		width: 25vw;
	}
}
@media screen and (max-width: 759px) {/* SP */
header{
	padding: var(--size-08);
}
header h1{
	width: 30vw;
}
}

/*--========== ハンバーガーメニュー ==========--*/
#hMenu {
	position: relative;
	width: 2.5vw;
	height: 2.25vw;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	text-align: center;
}
.open #hMenuClose {
	position: fixed;
	right: var(--size-04);
	top: var(--size-04);
	width: 2.5vw;
	height: 2.25vw;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	text-align: center;
}
#hMenu span,
.open #hMenuClose span{
	position: absolute;
	display: block;
	width: 2.5vw;
	height: 0.375vw;
	border-radius: var(--rall);
	background: var(--offwht);
	transition: transform .2s ease-in-out, top .2s ease;
}
#hMenu span:nth-child(1),
.open #hMenuClose span:nth-child(1) {
	left: 0;
	top: 0;
}
#hMenu span:nth-child(2),
.open #hMenuClose span:nth-child(2) {
	left: 0;
	top: 0.9375vw;
}
#hMenu span:nth-child(3),
.open #hMenuClose span:nth-child(3){
	left: 0;
	top: 1.875vw;
}
.open #hMenu span:nth-child(1),
.open #hMenuClose span:nth-child(1){
	margin-left: 0;
	top: 1.25vw;
	left: -0.5vw;
	width: 130%;
	transform: rotate(45deg);
}
.open #hMenu span:nth-child(2),
.open #hMenuClose span:nth-child(2){
	display: none;
}
.open #hMenu span:nth-child(3),
.open #hMenuClose span:nth-child(3){
	top:1.25vw;
	left: -0.5vw;
	width: 130%;
	transform: rotate(-45deg);
}
@media screen and (max-width: 1024px) {/* iPad pro　portrait */
	#hMenu {
		width: 5vw;
		height: 5vw;
	}
	.open #hMenuClose {
		right: var(--size-04);
		top: var(--size-04);
		width: 5vw;
		height: 5vw;
	}
	#hMenu span,
	.open #hMenuClose span{
		width: 5vw;
		height: 0.75vw;
	}
	#hMenu span:nth-child(2),
	.open #hMenuClose span:nth-child(2) {
		top: 1.875vw;
	}
	#hMenu span:nth-child(3),
	.open #hMenuClose span:nth-child(3){
		left: 0;
		top: 3.75vw;
	}
	.open #hMenu span:nth-child(1),
	.open #hMenuClose span:nth-child(1){
		top: 3vw;
		left: -1vw;
	}
	.open #hMenu span:nth-child(3),
	.open #hMenuClose span:nth-child(3){
		top: 3vw;
		left: -1vw;
	}
}
@media screen and (max-width: 759px) {/* SP */
	#hMenu {
		width: 8vw;
		height: 8vw;
	}
	.open #hMenuClose {
		right: var(--size-06);
		top: var(--size-06);
		width: 8vw;
		height: 8vw;
	}
	#hMenu span,
	.open #hMenuClose span{
		width: 8vw;
		height: 1.2vw;
	}
	#hMenu span:nth-child(2),
	.open #hMenuClose span:nth-child(2) {
		top: 3vw;
	}
	#hMenu span:nth-child(3),
	.open #hMenuClose span:nth-child(3){
		left: 0;
		top: 6vw;
	}
	.open #hMenu span:nth-child(1),
	.open #hMenuClose span:nth-child(1){
		top: 4.8vw;
		left: -1.6vw;
	}
	.open #hMenu span:nth-child(3),
	.open #hMenuClose span:nth-child(3){
		top: 4.8vw;
		left: -1.6vw;
	}
}

.open #headerOpneNav{
	visibility: visible;
	opacity: 1;
}
.open{
	overflow: hidden;
}
.open header{
	display: none;
	border-bottom: none;
	width: 120px;
	left: inherit;
	right: 0;
	background: none;
}
#headerOpneNav{
	position: fixed;
	z-index: 9999;
	background: var(--black);
	display: flex;
	align-items: center;
	justify-content: flex-end;
	visibility: hidden;
	opacity: 0;
	transition: opacity .2s ease, visibility .1s ease;
	width: 100%;
	height: 100vh;
	overflow-x: hidden;
	text-align: center;
}
@media screen and (max-height: 40vw){
	#headerOpneNav{
		align-items: stretch;
	}
}
#headerOpneNav #hoBg{
	position: fixed;
	left: 0;
	top: 0;
	width: 50%;
	height: 100vh;
	background: url("../img/hmenuBg.webp") center center / cover no-repeat;
}
#headerOpneNav #hoNav{
	width: 50%;
	padding-top: var(--size-08);
}
@media screen and (max-width: 1024px) {/* iPad pro　portrait */
#headerOpneNav #hoBg{
	width: 100%;
	height: 100vh;
	opacity: 0.2;
}
#headerOpneNav #hoNav{
	z-index: 4;
	width: 100%;
}
}
#headerOpneNav #hoNav div{
	height: var(--size-16);
}

#headerOpneNav li{
	line-height: normal;
	margin-top: 1.5em;
}
#headerOpneNav #headerOpneNavImg{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	width: 299px;
}

/*-- ==================== footer ==================== --*/
footer{
	position: relative;
	z-index: 3;
	top: -18vw;
}
footer #footImg .copyright{
	text-align: right;
	padding-right: var(--size-02);
}
footer #footerBox{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: var(--size-12) var(--size-08) var(--size-06);
}
footer #footerBox > div:first-child{
	display: flex;
	flex-wrap: wrap;
}
footer #footerBox > div:first-child ul{
	margin-right: var(--size-16);
}
footer #footerBox > div:first-child ul li{
	font-size: var(--font-1down);
	line-height: normal;
	margin-bottom: 1em;
}
footer #footerBox > div:last-child img{
	width: 24.25vw;
}
footer #footCopyright{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 var(--size-06);	
}
footer #footCopyright p:first-child{
}
footer #footCopyright p:first-child a{
	display: block;
}
footer #footCopyright p:first-child img{
	width: 12.5vw;
}
footer #footCopyright p:last-child{
	font-size: var(--font-2down);
	color: #fff;
}

@media screen and (max-width: 759px) {/* SP */
	footer #footerBox{
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
	}
	footer #footerBox > div:first-child{
		order: 2;
		width: 100%;
	}
	footer #footerBox > div:last-child{
		order: 1;
		width: 100%;
	}
	footer #footerBox > div:first-child ul{
		width: calc(50% - 1px);
		margin: var(--size-16) 0 ;
		text-align: left;
	}
	footer #footerBox > div:first-child ul:first-child{
		margin-right: 1px;
	}
	footer #footerBox > div:first-child ul:last-child{
		margin-left: 1px;
	}
	/*footer #footerBox > div:first-child ul:first-child{
		margin-bottom: 0;
	}
	footer #footerBox > div:first-child ul:last-child{
		margin-top: 0;
	}*/
	footer #footerBox > div:first-child ul li{
		margin-bottom: 2px;
	}
	footer #footerBox > div:first-child ul li a{
		display: block;
		padding: var(--size-06);
		background: var(--niqblack);
	}
	footer #footerBox > div:last-child img{
		width: 60vw;
	}

	footer #footCopyright p:first-child img{
		width: 30vw;
	}
}

/*-- ==================== obi ==================== --*/
.obi{
	overflow-x: hidden;
	margin-top: var(--size-16);
}
.marquee{
	overflow: hidden;
	width: 100%;
}

.marquee__list{
	display: flex;
	flex-wrap: nowrap;
	width: max-content;
	will-change: transform;
}

.marquee__list li{
	flex-shrink: 0;
}

.marquee__list img{
	width: 290vw;
	height: auto;
	display: block;
}
marquee marquee--left .marquee__list img{
	width: 235vw;
}
@media screen and (max-width: 759px) {/* SP */
	.marquee__list img{
		width: 400vw;
	}
	marquee marquee--left .marquee__list img{
		width: 325vw;
	}
}

/*-- ==================== rockBg ==================== --*/
.rockBg{
	position: relative;
	background: url("../img/rockBg.webp") center center;
	background-size: 100% auto;
	background-attachment: fixed;
	padding-bottom: var(--size-32);
}
.rbg01{
	position: relative;
	background: rgba(227,223,186,0.2);
	border-radius: var(--size-08);
	padding: var(--size-08);
	margin: 0 var(--size-08);
	margin-bottom: var(--size-08);
}
.rbg02{
	background: rgba(255,255,255,0.1);
	border-radius: var(--size-04);
	padding: var(--size-08);
}
@media screen and (max-width: 759px) {/* SP */
	.rbg02{
		padding: var(--size-24) var(--size-08);
	}
}
.rbg03{
	background: rgba(41,41,41,0.5);
	border-radius: var(--size-04);
	padding: var(--size-08);
}

/*-- ==================== eventList ==================== --*/
#eventList #eventListIn {
	display: flex;
	padding: 0 var(--size-04);
}
#eventList #eventListIn > div{
	width: calc(100% / 3);
	padding: 0 var(--size-04);
}
#eventList #eventListIn > div a{
	position: relative;
	display: block;
	line-height: var(--line-height2down);
}
#eventList #eventListIn > div img{
	border-radius: var(--size-04);
}
#eventList #eventListIn > div p.tag{
	position: absolute;
	left: 0;
	top: var(--size-04);
	display: inline-block;
	padding: 0.4em 0.8em;
	background: var(--red);
	font-size: var(--font-3down);
	line-height: normal;
	font-weight: var(--font-bold);
}
#eventList #eventListIn > div p.ttl{
	margin: var(--size-02) var(--size-02) var(--size-01);
	font-weight: var(--font-bold);
	line-height: var(--line-height1down);
	text-decoration: underline;
}
#eventList #eventListIn > div:hover p.ttl{
	text-decoration: none;
}
#eventList #eventListIn > div p.cap{
	margin: var(--size-01) var(--size-02) var(--size-02);
	font-weight: var(--font-nomal);
	font-size: var(--font-2down);
	line-height: var(--line-height1down);
}
#eventList #eventListIn > div.eventEnd .ttl,
#eventList #eventListIn > div.eventEnd .cap{
	color: var(--copy);
}
#eventList #eventListIn > div dl{
	display: flex;
	font-size: var(--font-2down);
}
#eventList #eventListIn > div dt{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 7em;
	background: var(--niqblack);
	padding: var(--size-02);
}
#eventList #eventListIn > div dd{
	width: calc(100% - 7em);
	background: var(--white);
	color: var(--black);
	padding: var(--size-02);
	margin-left: 1px;
}
#eventList > .btnBox ul{
	justify-content: flex-end;
	padding: 0 var(--size-08);
}
#eventList > .btnBox ul li{
	font-size: var(--font-2down);
	width: 20vw;
	padding: 0;
}
#eventList > .btnBox ul li a{
	border-radius: var(--rall);
	padding: var(--size-03);
}
@media screen and (max-width: 759px) {/* SP */
	#eventList #eventListIn {
		display: block;
		padding: 0 var(--size-24);
	}
	#eventList #eventListIn > div{
		width: 100%;
		padding: 0;
		margin-top: var(--size-16);
	}
	#eventList #eventListIn > div p.ttl{
		margin: var(--size-06) 0 var(--size-01);
	}
	#eventList #eventListIn > div p.cap{
		margin: var(--size-01) 0 var(--size-04);
	}
	#eventList #eventListIn > div dl{
		display: block;
	}
	#eventList #eventListIn > div dt{
		width: 100%;
		padding: var(--size-08);
	}
	#eventList #eventListIn > div dd{
		width: 100%;
		padding: var(--size-08);
	}
	#eventList > .btnBox{
			margin-top: var(--size-16);
	}
	#eventList > .btnBox ul{
		justify-content: center;
		padding: 0 var(--size-08);
	}
	#eventList > .btnBox ul li{
		width: 80vw;
	}
	#eventList > .btnBox ul li a{
		padding: var(--size-08);
	}
}

/*-- ==================== eoContent ==================== --*/
#eoContent{
	padding-top: 0;
}
#eoContent #icon01{
	position: relative;
	top: -4.625vw;
	z-index: 4;
	display: flex;
	justify-content: center;
}
#eoContent #icon01 img{
	width: 16.125vw;
}
@media screen and (max-width: 759px) {/* SP */
	#eoContent #icon01{
		top: -5vw;
	}
	#eoContent #icon01 img{
		width: 30vw;
	}
}
#eoContent h2{
	display: flex;
	align-items: center;
	flex-direction: column;
	margin-bottom: var(--size-04);
}
#eoContent h2 span{
	display: inline-block;
	font-size: 36.8385422%;
	line-height: normal;
	background: var(--gold);
	padding: var(--size-01) var(--size-06);
	margin-bottom: 0.3em;
}
#eoContent #event00{
	display: flex;
	justify-content: center;
	align-items: center;
}
#eoContent #event00 > div:first-child{
	text-align: center;
	padding: 0 var(--size-04);
}
#eoContent #event00 > div:first-child img{
	width: 12vw;
}
#eoContent #event00 > div:first-child h5{
	margin-top: 0.8em;
	margin-bottom: 0.5em;
}
#eoContent #event00 > div:first-child p{
	font-size: var(--font-2down);
	line-height: var(--line-height1down);
}
#eoContent #event00 > div:last-child{
	padding-left: var(--size-06);
}
#eoContent #event00 h4{
}
#eoContent #event00 h4 span{
	display: inline-block;
	font-size: 47%;
	line-height: normal;
	margin-right: 0.5em;
}
@media screen and (max-width: 1024px) {/* iPad pro　portrait */
	#eoContent #event00 h4 span{
		display: block;
		margin-bottom: 0.5em;
		margin-right: 0;
	}
}
#eoContent #event00 dl{
	display: flex;
	margin-bottom: 0.5em;
	line-height: var(--line-height1down);
}
#eoContent #event00 dt{
	font-weight: var(--font-bold);
	flex-shrink: 0;
}
#eoContent #event00 dt span{
	display: inline-block;
	width: 4em;
}
#eoContent #event00 dt::after{
	content: "：";
	margin-left: 0.5em;
}
#eoContent #event00 dd{
	margin-left: 1em;
}
#eoContent #event00 dd span{
	font-size: var(--font-2down);
}
@media screen and (max-width: 759px) {/* SP */
	#eoContent #event00{
		flex-wrap: wrap;
	}
	#eoContent #event00 > div:first-child{
		order: 2;
		width: 100%;
		margin-top: var(--size-08);
	}
	#eoContent #event00 > div:last-child{
		order: 1;
		padding-left: 0;
	}
	#eoContent #event00 > div:first-child img{
		width: 40vw;
	}
	#eoContent #event00 h3{
		margin-left: 0;
	}
	#eoContent #event00 h3 span{
		margin-bottom: 0.5em;
		margin-left: 0;
	}
}

#eoContent #ticketTtl{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	line-height: normal;
	margin-bottom: var(--size-04);
}
#eoContent #ticketTtl > div:first-child{
	width: 13.125vw;
}
#eoContent #ticketTtl >div:last-child{
	padding-left: 0.8em;
}
#eoContent #ticketTtl >div:last-child p:first-child{
	font-weight: var(--font-bold);
	font-size: var(--font-2up);
	margin-bottom: 0.2em;
}
#eoContent #ticketTtl >div:last-child p:first-child span{
	font-size: var(--font-2down);
}
#eoContent #ticketTtl >div:last-child h3{
	margin-bottom: 0;
}
#eoContent #ticketTtl >div:last-child p:last-child{
	font-size: var(--font-1up);
	margin-top: 0.2em;
}
#eoContent #ticketFlex{
	display: flex;
	justify-content: space-between;
}
#eoContent #ticketFlex > div{
	width: 48%;
}
#eoContent #ticketFlex img{
	width: 11.875vw;
}
@media screen and (max-width: 759px) {/* SP */
	#eoContent #ticketFlex img{
		width: 30vw;
	}
	#eoContent #ticketFlex .rbg02:last-child img{
		width: 50vw;
	}
}
#eoContent #ticketFlex .rbg02{
	text-align: center;
}
#eoContent #ticketFlex .rbg02 h4{
	margin-top: 0.5em;
	margin-bottom: 0.2em;
}
#eoContent #ticketFlex .rbg02 p{
	text-align: left;
}
#eoContent #ticketFlex .btnBox li{
	width: 100%;
}
@media screen and (max-width: 759px) {/* SP */
	#eoContent #ticketTtl{
		flex-wrap: wrap;
	}
	#eoContent #ticketTtl > div:first-child{
		width: 25vw;
		margin-bottom: 0.5em;
	}
	#eoContent #ticketTtl >div:last-child{
		padding-left: 0;
	}
	#eoContent #ticketTtl >div:last-child h3{
		font-size: 7vw;
	}
	#eoContent #ticketTtl >div:last-child p:first-child{
		font-size: 4.2vw;
	}
	#eoContent #ticketTtl >div:last-child p:last-child{
		font-size: 4vw;
	}
	#eoContent #ticketFlex{
		flex-wrap: wrap;
	}
	#eoContent #ticketFlex > div{
		width: 100%;
	}
	#eoContent #ticketFlex > div:first-child{
		margin-bottom: var(--size-04);
	}

}

/*-- ==================== ticketBox ==================== --*/
.spTable{
	display: none;
}
@media screen and (max-width: 759px) {/* SP */
	.pcTable{
		display: none;
	}
	.spTable{
		display: block;
	}
}
#ticketBox{
	margin: 0 var(--size-08);
	margin-bottom: var(--size-08);
}
#ticketBox table{
	width: 100%;
	border-collapse: collapse;
}
#ticketBox th,
#ticketBox td{
	width: 37%;
	text-align: center;
	padding: var(--size-05) var(--size-02);
	line-height: normal;
	font-weight: var(--font-nomal);
	background: var(--white);
	color: var(--black);
	border: solid 1px rgba(0,0,0,0.2);
}
#ticketBox th{
	font-size: 112%;
	font-weight: 700;
	color: #fff;
	background: rgba(41,41,41,0.5);
}
#ticketBox td{
	font-size: 88%;
}

#ticketBox td span{
	font-size: 128%;
}
#ticketBox td strong{
	color: var(--blue);
}
#ticketBox tr th:first-child{
	width: 26%;
}
#ticketBox tr:first-child th:first-child{
	border-top-left-radius: var(--size-08);
}
#ticketBox tr:first-child th:last-child{
	border-top-right-radius: var(--size-08);
}

/*-- ==================== detailBox ==================== --*/
#detailBox{
	position: relative;
	margin: 0 var(--size-08);
	margin-top: var(--size-12);
}
#detailBox #detailBoxImg01 .copyright{
	text-align: right;
	padding-right: 16vw;
}
#detailBox #detailBoxImg02 .copyright{
	padding-left: 22vw;
}
#detailBox #detailBoxImg01{
	position: absolute;
	right: -19.5vw;
	top:-8vw;
	width: 41.25vw;
}
#detailBox #detailBoxImg02{
	position: absolute;
	left: -25vw;
	bottom:-7vw;
	width: 53.25vw;
}
@media screen and (max-width: 1024px) {/* iPad pro　portrait */
	#detailBox #detailBoxImg01{
		right: -19vw;
		top:-5vw;
		width: 46vw;
	}
	#detailBox #detailBoxImg02{
		left: -25vw;
		bottom:-5vw;
		width: 56vw;
	}
}
@media screen and (max-width: 759px) {/* SP */
	#detailBox #detailBoxImg01{
		right: -19vw;
		top:-15vw;
		width: 75vw;
	}
	#detailBox #detailBoxImg02{
		left: -25vw;
		bottom:-13vw;
		width: 56vw;
	}
}
#detailBoxIn{
	display: flex;
	padding: var(--size-04);
}
@media screen and (max-width: 759px) {/* SP */
	#detailBoxIn{
		flex-wrap: wrap;
		padding: var(--size-32) var(--size-04);
	}
}

#detailBoxIn > div:first-child img{
	width: 24.5vw;
	flex-shrink: 0;
}
#detailBoxIn > div:last-child{
	padding-left: var(--size-06);
}
#detailBoxIn > div:last-child h3 span:first-child{
	display: inline-block;
	font-size: 60%;
}
#detailBoxIn > div:last-child h3 span:last-child{
	display: block;
	font-size: 35%;
	margin-top: 0.5em;
}
#detailBoxIn > div:last-child dl{
	display: flex;
	align-items: center;
	line-height: var(--line-height2down);
	border-bottom: solid 2px var(--black);
	padding-bottom: 0.5em;
	margin-top: 1em;
}
#detailBoxIn > div:last-child dl.fwb{
	font-weight: var(--font-bold);
}
#detailBoxIn > div:last-child dl dt{
	display: flex;
	flex-shrink: 0;
	white-space: nowrap;
	align-items: center;
}
#detailBoxIn > div:last-child dl dt span{
	display: block;
	flex-shrink: 0;
	width: 9vw;
	text-align: right;
}
#detailBoxIn > div:last-child dl dt::after{
	content: "：";
	margin-left: 0.5em;
}
#detailBoxIn > div:last-child dl dd{
	padding-left: 1em;
}
#detailBoxIn > div:last-child dl dd strong{
	font-size: var(--font-2up);
}
#detailBoxIn > div:last-child dl dd span{
	display: inline-block;
}

#detailBoxIn > div:last-child dl dd span.f1d{
	font-size: var(--font-2down);
}
#detailBoxIn > div:last-child dl dd a{
	text-decoration: underline;
}
#detailBoxIn > div:last-child dl dd a:hover{
	text-decoration: none;
}
#detailBoxIn > div:last-child dl.fwb dd{
	font-size: var(--font-1up);
}
#detailBoxIn #accessBox{
	margin-top: var(--size-04);
}
#detailBoxIn #accessBox ul:last-child{
	padding: var(--size-04);
	background: var(--white);
	color: var(--red);
	font-size: var(--font-1up);
	font-weight: var(--font-bold);
}
#detailBoxIn #accessBox ul:last-child li:first-child{
	margin-top: 0;
}
@media screen and (max-width: 759px) {/* SP */
	#detailBoxIn > div:first-child{
		width: 100%;
		text-align: center;
		margin-bottom: var(--size-08);
	}
	#detailBoxIn > div:last-child{
		padding-left: 0;
	}
	#detailBoxIn > div:first-child img{
		width: 60vw;
	}
	#detailBoxIn > div:last-child h3{
		text-align: center;
	}
	#detailBoxIn > div:last-child h3 span:first-child{
		font-size: 55%;
	}
	#detailBoxIn > div:last-child dl{
		flex-wrap: wrap;
		border: none;
	}
	#detailBoxIn > div:last-child dl dt{
		background: var(--black);
		width: 100%;
		padding: var(--size-06);
		margin-bottom: var(--size-04);
	}
	#detailBoxIn > div:last-child dl dt span{
		width: 100%;
		text-align: center;
	}
	#detailBoxIn > div:last-child dl dt::after{
		content: "";
		margin-left: 0;
	}
	#detailBoxIn > div:last-child dl dd{
		padding-left: 1em;
	}
	#detailBoxIn > div:last-child dl dd strong{
		font-size: var(--font-2up);
	}
	#detailBoxIn > div:last-child dl dd span{
		font-size: var(--font-1down);
	}
	#detailBoxIn > div:last-child dl dd a{
		text-decoration: underline;
	}
	#detailBoxIn > div:last-child dl dd a:hover{
		text-decoration: none;
	}
	#detailBoxIn #accessBox{
		margin-top: var(--size-04);
	}
	#detailBoxIn #accessBox ul:last-child{
		padding: var(--size-16) var(--size-08);
	}
}

/*-- ==================== other ==================== --*/
.list_atnt,
.list_point{
	margin-top: 1em;
}
.list_atnt li,
.list_point li{
	font-size: var(--font-2down);
	line-height: var(--line-height2down);
	margin-top: 0.3em;
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.list_atnt li::before{
	content: "※ "
}
.list_point li::before{
	content: "・ "
}

.btnBox{
	margin-top: 1.5em;
}
.btnBox p{
	line-height: var(--line-height1down);
	margin-bottom: 0.5em;
}
.btnBox ul{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.btnBox ul li{
	width: calc(100% / 3);
	padding: var(--size-02);
	line-height: normal;
}
@media screen and (max-width: 1024px) {/* iPad pro　portrait */
	.btnBox ul li{
		width: calc(100% / 2);
	}
}
@media screen and (max-width: 759px) {/* SP */
	.btnBox ul li{
		width: 100%;
	}
}
.btnBox ul li a{
	display: flex;
	align-items: center;
	justify-content: center;
	background: url("../img/link_b.svg") right 1em center no-repeat var(--gold);
	background-size: var(--size-02);
	color: var(--black);
	padding: var(--size-04) var(--size-06);
	font-weight: var(--font-bold);
	border-radius: var(--size-02);
	transition: .2s;
}
.btnBox ul li a:hover{
	background: url("../img/link_b.svg") right 0.5em center no-repeat var(--white);
	background-size: var(--size-02);
}
@media screen and (max-width: 759px) {/* SP */
	.btnBox ul li a{
		background: url("../img/link_b.svg") right 1em center no-repeat var(--gold);
		background-size: var(--size-08);
		padding: var(--size-12) var(--size-06);
		border-radius: var(--size-08);
		transition: inherit;
	}
	.btnBox ul li a:hover{
		background: url("../img/link_b.svg") right 0.5em center no-repeat var(--white);
		background-size: var(--size-08);
	}
}

.copyright{
	font-size: 57%;
	line-height: normal;
	color: var(--copy);
	margin-top: 1em;
}

.shadowFoot{
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 3;
	width: 100%;
	height: 15.4vw;
    background: linear-gradient(rgba(17,17,17,0),rgba(17,17,17,1));
}
.shadowTop{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	width: 100%;
	height: 15.4vw;
    background: linear-gradient(rgba(17,17,17,1),rgba(17,17,17,0));
}
@media screen and (max-width: 759px) {/* SP */
	.shadowFoot,
	.shadowTop{
		height: 15.4vw;
	}
}

.footprints{
	height: 9.375vw;
	background: url("../img/footprints.svg") center center repeat-x;
	background-size: contain;
	opacity: 0.1;
	margin: var(--size-08) 0;
	transform: rotate(-3deg);
}
@media screen and (max-width: 759px) {/* SP */
	.footprints{
		height: 20vw;
	}
}

#youtube{
	position: relative;
	width: 81.5vw;
	margin: 0 auto;
}
#youtube iframe{
	display: block;
	width: 100%;
	height: 45.875vw;
}
#youtube #youtubeImg{
	position: absolute;
	z-index: 4;
	bottom: -8vw;
	left: 30vw;
	width: 25vw;
}

.under article{
	margin-bottom: 22vw;
}

#underMv{
	position: relative;
	background: url("../img/underMv.webp") center top no-repeat;
	background-size: 100% auto;
	padding: 27.5vw 0 var(--size-12) 0;
}
#underMv .copyright{
	position: absolute;
	right: var(--size-02);
	top: 16vw;
}

[rb] {
	position: relative;  /* 漢字の位置を取得 */
}

[rb]::before {
	content: attr(rb); 
	position: absolute;
	top: -0.5em;
	left: -0.2em;
	right: -0.2em;
	font-size: 30%;
	text-align: center;
	white-space: nowrap;
	line-height: 1;
	text-indent: 0;
}

#goodsBnr{
	margin-top: var(--size-16);
	margin-bottom: var(--size-16);
}
#goodsBnr a{
	display: block;
	width: 76vw;
	margin: 0 auto;
}
@media screen and (max-width: 759px) {/* SP */
	#goodsBnr{
		margin-top: var(--size-32);
	}
	#goodsBnr a{
		width: 100%;
	}
}

.fadein {
	opacity : 0;
	transform : translate(0, 0.5em);
	transition: 0.5s ease;
}
 
.fadein.active{
	opacity : 1;
	transform: translateY(0);
}


/*-- ==================== TOP ==================== --*/
#top #mv{
	overflow: hidden;
	position: relative;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 118.75vw;
	background: url("../img/top/mv.webp") center top / cover no-repeat;
	padding-top: var(--size-12);
}
#top #mv h1{
	width: 70.8125%;
	margin: 0 auto;
}
#top #mv .copyright{
	position: absolute;
	z-index: 3;
	right: var(--size-02);
	bottom: var(--size-04);
	font-size: 60%;
	line-height: normal;
	color: #666;
}
@media screen and (max-width: 759px) {/* SP */
	#top #mv .copyright{
		bottom: var(--size-10);
		color: #9a9a9a;
	}
}
#top #mvAnime{
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	width: 100%;
	height: 118.75vw;
	background: url("../img/top/mv.webp") center top / cover no-repeat;
	opacity: 0;
    visibility: hidden;
}
#top #mvAnime.is-animating {
	visibility: visible;
	animation: sliderAnime 0.5s linear forwards 0s;
}
@keyframes sliderAnime {
    0% {
        opacity: 1;
        animation-timing-function: ease-in;
		transform: scale(3.0);
    }
    8% {
        opacity: 1;
        animation-timing-function: ease-out;
		
    }
	16% {
        opacity: 1;
        animation-timing-function: ease-in;
		transform: scale(2.0);
    }
    24% {
        opacity: 1;
        animation-timing-function: ease-out;
		
    }
    32% {
        opacity: 1;
        transform: scale(1.1);
    }
    48%,
    100% {
        opacity: 0;
        transform: scale(2.2);
    }
}
@media screen and (max-width: 759px) {/* SP */
	#top #mv{
		height: 177.7333vw;
		background: url("../img/top/mvSp.webp") center top / cover no-repeat;
		padding-top: var(--size-28);
	}
	#top #mv h1{
		width: 90%;
	}
	#top #mvAnime{
			height: 177.7333vw;
			background: url("../img/top/mvSp.webp") center top / cover no-repeat;
	}
}

#top #mv #topNews{
	position: absolute;
	z-index: 3;
	left: var(--size-24);
	bottom: var(--size-10);
	display: flex;
	justify-content: space-between;
	width: 76vw;
	margin: 0 auto;
}
#top #mv #topNews > div:first-child{
	display: flex;
	align-items: center;
	width: 72%;
	background: rgba(255,255,255,0.15);
	font-size: var(--font-1down);
	line-height: normal;
	padding: 0 var(--size-01);
}
#top #mv #topNews > div:first-child p{
	white-space: nowrap;
	padding: var(--size-04) var(--size-03);
}
#top #mv #topNews > div:first-child p:last-child{
	overflow: hidden;
	text-overflow: ellipsis;
	text-decoration: underline;
}
#top #mv #topNews > div:first-child p:last-child:hover{
	text-decoration: none;
}
#top #mv #topNews .btnBox{
	font-size: var(--font-1down);
	margin-top: 0;
}
#top #mv #topNews .btnBox li{
	width: 20vw;
	padding: 0;
}
@media screen and (max-width: 759px) {/* SP */
	#top #mv #topNews{
		left: var(--size-08);
		bottom: var(--size-20);
		display: block;
		width: 92vw;
	}
	#top #mv #topNews > div:first-child{
		display: block;
		width: 100%;
		background: rgba(255,255,255,0.60);
		color: var(--black);
		padding: var(--size-06);
		margin-bottom: var(--size-02);
	}
	#top #mv #topNews > div:first-child p{
		padding: var(--size-02) var(--size-03);
	}
	#top #mv #topNews > div:first-child a{
		color: var(--black);
	}
	#top #mv #topNews .btnBox li{
		width: 100%;
	}
	#top #mv #topNews .btnBox li a{
		padding: var(--size-08);
	}
}

#top main{
	position: relative;
	z-index: 3;
}

#top #topContent{
	padding-top: var(--size-10);
	background: #111;
}

#top #topTxt{
	position: relative;
	z-index: 4;
	display: flex;
	justify-content: center;
}
#top #topTxt p{
	position: relative;
	z-index: 3;
	font-weight: var(--font-maxBold);
	font-size: 770%;
	line-height: 1.5;
	transform: rotate(-10deg);
}
@media screen and (max-width: 1024px) {/* iPad pro　portrait */
	#top #topTxt p{
		font-size: 560%/*740*/;
		margin-left: 0;
	}
}
@media screen and (max-width: 759px) {/* SP */
	#top #topTxt p{
		font-size: 260%;
		margin-left: 0;
	}
}
#top #topTxt2{
	position: relative;
	margin-top: var(--size-20);
}
@media screen and (max-width: 1024px) {/* iPad pro　portrait */
	#top #topTxt2 h2{
		margin-bottom: var(--size-04);
	}
}
@media screen and (max-width: 759px) {/* SP */
	#top #topTxt2{
		margin-top: var(--size-28);
	}
}

#top #topPickup #topPickupTtl{
	position: relative;
	z-index: 4;
	left: var(--size-09);
	font-weight: var(--font-maxBold);
	font-size: 530%;
	line-height: 1.5;
	transform: rotate(-10deg);
}
@media screen and (max-width: 1024px) {/* iPad pro　portrait */
	#top #topPickup #topPickupTtl{
		left: var(--size-09);
		font-size: 400%;
	}
}
@media screen and (max-width: 759px) {/* SP */
	#top #topPickup #topPickupTtl{
		left: var(--size-18);
		font-size: 280%;
	}
}
#top #topPickup #topPickupTxt{
	margin-top: var(--size-32);
}
#top #topPickup #topPickupTxt h3,
#top #topPickup #topPickupTxt p{
	width: 86.9565%;
}
@media screen and (max-width: 759px) {/* SP */
	#top #topPickup #topPickupTxt h3,
	#top #topPickup #topPickupTxt p{
		width: 100%;
	}
}
#top #topPickup #topPickupTxt div{
	overflow: hidden;
	position: absolute;
	right: 0;
	top: -50vw;
	z-index: 4;
	width: 100%;
	height: 100vw;
	pointer-events: none;
}
#top #topPickup #topPickupTxt #topTxtImg{
	position: absolute;
	z-index: 3;
	right: -16vw;
	top: 29vw;
	width: 68vw;
	will-change: transform;
}
@media screen and (max-width: 1024px) {/* iPad pro　portrait */
	#top #topPickup #topPickupTxt div{
		overflow: hidden;
		position: absolute;
		right: 0;
		top: -50vw;
		z-index: 4;
		width: 100%;
		height: 100vw;
		pointer-events: none;
	}
	#top #topPickup #topPickupTxt #topTxtImg{
		right: -17.5vw;
		top: 28.5vw;
		width: 73vw;
	}
}
@media screen and (max-width: 759px) {/* SP */
	#top #topPickup #topPickupTxt #topTxtImg{
		right: -13vw;
		top: 24vw;
		width: 58vw;
	}
}
#topPickup #zone{
	margin-top: var(--size-28);
}
@media screen and (max-width: 759px) {/* SP */
	#topPickup #zone{
		margin-bottom: var(--size-28);
	}
}
#topPickup #zone .rbg01{
	width: 76vw;
	/*filter: blur(0.3em);*/
}
.slider-wrapper {
  max-width: 2380px;
  margin: 0 auto;
}
#topPickup #zone .slick-track {
  display: flex;
}
#topPickup #zone .slick-slide {
  height: auto !important;
}
#topPickup #zone .rbg01.slick-center{
	/*filter: blur(0);*/
}
#topPickup #zone .rbg02{
	position: relative;
	padding: var(--size-12) var(--size-08);
	height: 100%;
}
#topPickup #zone .zone01 .rbg02 h3,
#topPickup #zone .zone01 .rbg02 h5{
	width: 35vw;
}
#topPickup #zone .rbg02 p:first-child{
	position: absolute;
	z-index: 3;
	left: 20vw;
	top: -7vw;
	width: 28vw;
}
#topPickup #zone .slick-list{
	overflow: inherit;
}
#topPickup #zone .slick-arrow{
	position: absolute;
	z-index: 4;
	top: 16.25vw;
	width: 2vw;
	cursor: pointer;
}
#topPickup #zone .prev-arrow{
	left: 6.5vw;
}
#topPickup #zone .next-arrow{
	right: 6.5vw;
}
#topPickup #zone .zoneImg{
	position: absolute;
	z-index: 4;
}
#topPickup #zone .zone01 .zoneImg{
	width: 36.75vw;
	right: -8vw;
	top: -9vw;
}
#topPickup #zone .zone02 .zoneImg{
	width: 29vw;
	right: -8.5vw;
	top: 0vw;
}
#topPickup #zone .zone03 .zoneImg{
	width: 27.25vw;
	right: -8vw;
	top: 1vw;
}
#topPickup #zone .zone04 .zoneImg{
	width: 26.875vw;
	right: -7vw;
	top: 0vw;
}
@media screen and (max-width: 1024px) {/* iPad pro　portrait */
	#topPickup #zone .zone01 .rbg02 h3,
	#topPickup #zone .zone01 .rbg02 h5{
		width: 100%;
	}
	#topPickup #zone .slick-list{
		overflow: inherit;
	}
	#topPickup #zone .slick-arrow{
		top: 20vw;
		width: 3.2vw;
	}
	#topPickup #zone .zone01 .zoneImg{
		width: 35vw;
		right: 17vw;
		top: inherit;
		bottom: -14vw;
	}
	#topPickup #zone .zone02 .zoneImg{
		width: 35vw;
		right: 14vw;
		top: inherit;
		bottom: -15vw;
	}
	#topPickup #zone .zone03 .zoneImg{
		width: 35vw;
		right: 16vw;
		top: inherit;
		bottom: -11vw;
	}
	#topPickup #zone .zone04 .zoneImg{
		width: 30vw;
		right: 17vw;
		top: inherit;
		bottom: -10vw;
	}
}
@media screen and (max-width: 759px) {/* SP */
	#topPickup #zone .slick-arrow{
		top: inherit;
		bottom: 0;
		width: 5vw;
	}
	#topPickup #zone .prev-arrow{
		left: 5.5vw;
	}
	#topPickup #zone .next-arrow{
		right: 5.5vw;
	}
	#topPickup #zone .zone01 .zoneImg{
		width: 50vw;
		right: 9vw;
		top: inherit;
		bottom: -22vw;
	}
	#topPickup #zone .zone02 .zoneImg{
		width: 49vw;
		right: 8vw;
		top: inherit;
		bottom: -22vw;
	}
	#topPickup #zone .zone03 .zoneImg{
		width: 49vw;
		right: 8vw;
		top: inherit;
		bottom: -19vw;
	}
	#topPickup #zone .zone04 .zoneImg{
		width: 50vw;
		right: 10vw;
		top: inherit;
		bottom: -22vw;
	}
}

#topAbout{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	min-height: 109.8vw;
	width: 100%;
}
#topAbout #topAboutIn{
	position: relative;
	z-index: 4;
	max-width: 83.375vw;
	padding: var(--size-08);
}
#topAbout #topAboutIn .btnBox li{
	width: 48vw;
	margin: 0 auto;
}
/* 背景ブラー */
#topAboutBg{
	position: relative;
	height: 110vh;
	min-height: 109.8vw;
	width: 100%;
	overflow: hidden;
}
#topAboutBgIn{
	position: absolute;
	left: 0;
	top: 0;
	width: 110%;
	height: 100%;
	clip-path: inset(0);
}
#topAboutBgImg{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1;
	background: url("../img/top/topAboutBg.webp") center center no-repeat;
	background-size: cover;
	height: 110vh;
	width: 110%;
	overflow: hidden;
}

#topAboutBottom{
	position: relative;
	z-index: 3;
	margin-top: calc(var(--size--08) + var(--size--08));
	margin-bottom: var(--size-04);
}
#topAboutBottom .copyright{
	position: absolute;
	right: var(--size-02);
	bottom: 0;
}

@media screen and (max-width: 759px) {/* SP */
	#topAbout{
		height: 100vh;
		min-height: 200vw;
	}
	#topAbout #topAboutIn{
		max-width: 92vw;
	}
	#topAbout #topAboutIn .btnBox li{
		width: 76vw;
		margin: 0 auto;
	}
	#topAbout #topAboutIn h1{
		font-size: 200%;
	}
	#topAboutBg{
		height: 100vh;
		min-height: 200vw;
	}

	#topAboutBottom{
		margin-bottom: var(--size-24);
	}
	#topAboutBottom .copyright{
		position: absolute;
		right: var(--size-02);
		bottom: var(--size--08);
	}
}

/*-- ==================== 開催概要 ==================== --*/
#eo article{
	margin-bottom: 0;
}
#eoTxt{
	position: relative;
	display: flex;
	justify-content: space-between;
	width: 100%;
}
#eoTxt #eoImg{
	position: relative;
	width: 40%;
}
#eoTxt #eoImg img{
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	width: 142.5%;
}
#eoTxt > div:last-child{
	width: 60%;
	min-height: calc(56.25vw + var(--size-08));
	padding: 0 var(--size-08) var(--size-08);
}

@media screen and (max-width: 759px) {/* SP */
	#eoTxt{
		display: flex;
		flex-wrap: wrap;
	}
	#eoTxt #eoImg{
		order: 2;
		width: 100%;
	}
	#eoTxt #eoImg img{
		position: relative;
	}
	#eoTxt > div:last-child{
		width: 100%;
		min-height: inherit;
		padding: 0 var(--size-08);
		margin-bottom: var(--size-16);
	}

	#eo #eventList{
		margin-top: -100vw;
	}

}


/*-- ==================== イベント ==================== --*/
#event .eventList{
	display: flex;
	width: 100%;
	margin-top: var(--size-12);
	line-height: 1.5;
	padding-bottom: var(--size-08);
	margin-bottom:  var(--size-08);
	border-bottom: solid 1px var(--copy);
}
#event .eventList.eventSingle{
	display: block;
}
#event .eventList .eventImg{
	width: calc(100vw / 3);
}
#event .eventList .eventImg a{
	display: block;
}
#event .eventList .eventImg img{
	border-radius: var(--size-04);
}
#event .eventList.eventSingle .eventImg{
	width: 100%;
	text-align: center;
	margin-bottom: var(--size-08);
}
#event .eventList.eventSingle .eventImg img{
	width: 56vw;
}
#event .eventList .eventTxtBoxAll{
	width: calc((100vw / 3) * 2);
	padding-left: var(--size-04);
}
#event .eventList .tag{
	display: inline-block;
	padding: 0.6em 1em;
	background: var(--red);
	font-size: var(--font-2down);
	line-height: normal;
	font-weight: var(--font-bold);
}
#event .eventList.eventSingle .tag{
	margin-bottom: 0.5em;
}
#event .eventList .ttl{
	margin: var(--size-02) 0 var(--size-01);
	font-weight: var(--font-bold);
	text-decoration: underline;
}
#event .eventList:hover .ttl{
	text-decoration: none;
}
#event .eventList .cap{
	margin: var(--size-01) 0 var(--size-02);
	font-weight: var(--font-nomal);
	font-size: var(--font-2down);
}
#event .eventList  dl{
	display: flex;
	font-size: var(--font-2down);
}
#event .eventList  dt{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 7em;
	background: var(--niqblack);
	padding: var(--size-02);
}
#event .eventList  dd{
	width: calc(100% - 7em);
	background: var(--white);
	color: var(--black);
	padding: var(--size-02);
	margin-left: 1px;
}

#event .eventList .eventTxtBox{
	padding: 0 var(--size-02);
}
#event .eventList .eventTxtBox p a,
#event .eventList .eventTxtBox li a{
	text-decoration: underline;
}
#event .eventList p img{
	width: auto;
	max-width: 100%;
}
#event .eventList p.imgC{
	text-align: center;
	margin-bottom: var(--size-04);
}
#event .eventList p.imgP{
	text-align: center;
	margin-bottom: var(--size-04);
}
#event .eventList p.imgP img{
	max-width: 30%;
	height: auto;
	margin: 0 var(--size-02);
}
#event .eventList div > p:last-child{
	margin-bottom: 0;
}
#event .eventList .eventTxtBox ul,
#event .eventList .tableBoxTd ul{
	margin-bottom: var(--size-02);
}
#event .eventList .eventTxtBox li,
#event .eventList .tableBoxTd li{
	text-indent: -1.3em;
	padding-left: 1.3em;
	margin-top: 0.5em;
	font-size: var(--font-1down);
	line-height: var(--line-height2down);
}
#event .eventList .eventTxtBox li::before,
#event .eventList .tableBoxTd li::before{
	content: "※ ";
}
#event .tableBox{
	background: var(--black);
	padding: 1px 1px 0 1px;
	margin-top: var(--size-04);
}
#event .tableBox .tableFlex{
	width: 100%;
	display: flex;
	padding-bottom: 1px;
}
#event .tableBox .tableFlex .tableBoxTh{
	padding: var(--size-08);
	font-weight: var(--font-bold);
	color: var(--white);
	background: var(--niqblack);
	margin-right: 1px;
	width: 26%;
	text-align: center;
}
#event .tableBox .tableFlex .tableBoxTd{
	padding: var(--size-08);
	background: #fff;
	color: var(--black);
	width: 74%;
}
#event .tableBox .tableFlex .tableBoxTd a{
	color: var(--black);
}
#event .eventList.eventEnd{
	border-color: var(--niqblack);
}
#event .eventList.eventEnd .ttl,
#event .eventList.eventEnd .cap{
	color: var(--copy);
}
/*#event .eventList.eventEnd > div{
	color: var(--niqblack);
}*/
/*#event .eventList.eventEnd .tableBox{
	background: var(--offwht);
	color: var(--niqblack);
}*/
/*#event .eventList.eventEnd .tableBox .tableFlex .tableBoxTh{
	background: var(--offwht);
	color: var(--niqblack);
}*/
#event .eventList.eventEnd .tableBox .tableFlex .tableBoxTd{
	color: var(--niqblack);
}
#event .eventList.eventEnd .btnBox{
	display: none;
}
#event .baseBox .btnBox ul{
	justify-content: center;
}
#event .eventList.eventSingle .btnBox ul li{
	width: 50vw;
}
#event .eventList.eventSingle .btnBox ul li a{
	background-color: var(--offwht);
	border-radius: var(--rall);
}

@media screen and (max-width: 1024px) {/* iPad pro　portrait */
	#event .eventList.eventSingle .eventImg img{
		width: 87vw;
	}
}


@media screen and (max-width: 759px) {/* SP */

	#event .eventList{
		flex-wrap: wrap;
		margin-bottom: var(--size-24);
		padding-left: var(--size-16);
		padding-right: var(--size-16);
	}
	#event .eventList.eventSingle{
		padding-left: 0;
		padding-right: 0;
	}

	#event .eventList .eventTxtBoxAll{
		width: 100%;
		padding-left: var(--size-04);
	}
	#event .eventList .tag{
		margin-top: var(--size-04);
	}
	#event .eventList .ttl{
		margin: var(--size-04) 0 var(--size-01);
	}
	#event .eventList .cap{
		margin: var(--size-01) 0 var(--size-02);
		font-weight: var(--font-nomal);
		font-size: var(--font-2down);
	}
	#event .eventList  dl{
		display: block;
		margin-bottom: var(--size-08);
	}
	#event .eventList  dt{
		width: 100%;
		padding: var(--size-08);
	}
	#event .eventList  dd{
		width: 100%;
		padding: var(--size-08);
		margin-left: 0;
	}

	#eventList > .btnBox{
		margin-top: var(--size-16);
	}
	#eventList > .btnBox ul{
		justify-content: center;
		padding: 0 var(--size-08);
	}
	#eventList > .btnBox ul li{
		width: 80vw;
	}
	#eventList > .btnBox ul li a{
		padding: var(--size-08);
	}

	#event .eventList .eventImg{
		width: 80vw;
	}
	#event .eventList.eventSingle .eventImg img{
		width: 100%;
	}
	#event .eventList .eventTxtBoxAll{
		width: 100%;
		padding-left: 0;
	}
	#event .tableBox .tableFlex{
		flex-wrap: wrap;
	}
	#event .tableBox .tableFlex .tableBoxTh{
		margin-right: 0;
		margin-bottom: 1px;
		width: 100%;
	}
	#event .tableBox .tableFlex .tableBoxTd{
		width: 100%;
	}
	#event .eventList.eventSingle .btnBox ul li{
		width: 80vw;
	}
	#event .eventList .btnBox a{
		padding: 2em 1em;
		width: 100%;
		background-size: 4vw;
		transition: inherit;
	}
	#event .eventList .btnBox a:hover{
		background-size: 4vw;
	}
	#event .eventList.eventSingle .eventImg{
		width: 80vw;
		margin-left: auto;
		margin-right: auto;
	}
}

/*-- ==================== お知らせ ==================== --*/
.newsCon{
	display: flex;
	flex-wrap: wrap;
	background: var(--niqblack);
	font-size: var(--font-1down);
	line-height: normal;
	padding: 0 var(--size-01);
	margin-bottom: var(--size-01);
}
.newsCon:nth-child(even){
	background: none;
}
.newsCon .day{
	width: 9.4em;
	white-space: nowrap;
	padding: var(--size-04) var(--size-03);
}
.newsCon .newsTtl{
	width: calc(100% - 9.4em);
	padding: var(--size-04) var(--size-03);
}
@media screen and (max-width: 759px) {/* SP */
	.newsCon .day{
		width: 100%;
		padding: var(--size-06) var(--size-04) 0;
	}
	.newsCon .newsTtl{
		width: 100%;
		padding: 0 var(--size-04) var(--size-06);
	}
}
.newsCon .newsTtl a{
	text-decoration: underline;
}
.newsCon .newsTtl a:hover{
	text-decoration: none;
}

#news .newsBox h4{
	padding-bottom: var(--size-02);
	border-bottom: solid 1px var(--niqblack);
}
#news .newsBox .content p{
	margin-bottom: 1em;
}

#news .newsBox .content p:last-child{
	margin-bottom: 0;
}
#news .newsBox .content{
	padding: 0.5em;
}
#news .newsBox .content a{
	text-decoration: underline;
}
#news .newsBox .content a:hover{
	text-decoration: none;
}
#news .newsBox .content ul{
	margin-bottom: 1em;
}
#news .newsBox .content li{
	text-indent: -1.3em;
	padding-left: 1.3em;
	margin-bottom: 0.5em;
	font-size: 87%;
	line-height: 1.25;
}
#news .newsBox .content li::before{
	content: "※ ";
}
#news .newsBox .content img{
	width: auto;
	max-width: 100%;
}
#news .newsBox .content iframe{
	display: block;
	width: 90%;
	height: 50.625vw;
	margin-left: auto;
	margin-right: auto;
}
#news .newsBox .content .aligncenter{
	display: block;
	text-align: center;
	margin-left:auto;
	margin-right: auto;
}
#news .baseBox .btnBox ul{
	justify-content: center;
}



/*-- ==================== Goods ==================== --*/
#goodsBox p:first-child{
	margin-bottom: var(--size-04);
}
#goodsBox .topTxtUl{
	margin-bottom: var(--size-12);
}
#goodsBox .topTxtUl li{
	text-indent: -1.3em;
	padding-left: 1.3em;
	margin-bottom: 0.5em;
	font-size: 87%;
	line-height: 1.25;
}
#goodsBox .topTxtUl li::before{
	content: "※ ";
}
#goodsBox p:first-child span{
	font-size: var(--font-1down);
	display: block;
	margin-top: 0.5em;
}
#goods .goods1{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	line-height: normal;
}
#goods .goods2,
#goods .goods3{
	display: flex;
	flex-wrap: wrap;
	line-height: normal;
}
#goods .goods1 > div,
#goods .goods2 > div{
	width: calc(50% - var(--size-04));
	margin-bottom: var(--size-16);
	margin-right: var(--size-08);
}
#goods .goods2 > div:nth-child(2){
	margin-right: 0;
}
#goods .goods3 > div{
	width: calc(100% / 3.07 - var(--size-04));
	margin-bottom: var(--size-12);
	margin-right: var(--size-08);
}
#goods .goods3 > div:nth-child(3n){
	margin-right: 0;
}
#goods .goods1 dl,
#goods .goods2 dl,
#goods .goods3 dl{
	display: flex;
	justify-content: space-between;
	padding: 0 var(--size-02);
	margin: var(--size-04) 0 var(--size-02);
}
#goods .goods1 dt,
#goods .goods2 dt,
#goods .goods3 dt{
	padding-right: 1em;
	font-weight: var(--font-bold);
}
#goods .goods1 dd span,
#goods .goods2 dd span,
#goods .goods3 dd span{
	font-size: 87%;
}
#goods .goods1 p,
#goods .goods2 p,
#goods .goods3 p{
	padding: 0 var(--size-02);
}
#goods .goods1 p span,
#goods .goods2 p span,
#goods .goods3 p span{
	font-size: 87%;
	display: block;
	margin-top: 0.8em;
}
#goods .goods1 p strong,
#goods .goods2 p strong,
#goods .goods3 p strong{
	font-size: 87%;
	display: block;
	color: var(--gold);
	margin-top: 0.8em;
}
.slickImg{
	margin-bottom: 0 !important;
}
.dots-wrap {
	position: absolute;
	left: 0;
	bottom: var(--size-02);
	width: 100%;
	display: flex;
	justify-content: center;
}

.dots-wrap li {
	width: var(--size-02);
	height: var(--size-02);
	margin: 0 var(--size-01);
	background: var(--offwht);
	border-radius: var(--rall);
	cursor: pointer;
}
.dots-wrap li.slick-active{
	background: var(--niqblack);
}
.dots-wrap li button {
	display: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	padding: 0;
	border: none;
	background-color: transparent;
}

@media screen and (max-width: 759px) {/* SP */
	#goods #goodsBoxIn .goods2{
		justify-content: center;
	}
	#goods #goodsBox .goods1 > div,
	#goods #goodsBox .goods2 > div{
		width: 100%;
		padding: 0 var(--size-04);
		margin-top: var(--size-12);
	}
	#goods #goodsBox .goods1 > div img,
	#goods #goodsBox .goods2 > div img{
		display: block;
		margin: 0 auto;
		max-width: 90%;
	}
	#goods .goods1 > div, #goods .goods2 > div {
		margin-right: 0;
	}
	#goods #goodsBox .goods3 > div{
		width: 100%;
		padding: 0 var(--size-04);
		margin-top: var(--size-12);
	}
	#goods .goods3 > div{
		margin-right: 0 !important;
	}
	#goods #goodsBox .goods3 > div img{
		max-width: 80%;
		display: block;
		margin: 0 auto;
	}
	#goods #goodsBox .goods3 p{
		font-size: var(--font-1down);
	}

	.dots-wrap li {
		width: var(--size-06);
		height: var(--size-06);
	}

}

@media screen and (max-width: 1500px) {/* 1500px */

}



@media screen and (max-width: 1366px) {/* iPad pro　landscape */

}



@media screen and (max-width: 1194px) {/* iPad pro 11　landscape */

}



@media screen and (max-width: 1024px) {/* iPad pro　portrait */

}



@media screen and (max-width: 768px) {/* TB */

}



@media screen and (max-width: 759px) {/* SP */


}